.logo-wrapper {
    position: absolute;
    top: -6px;
    filter: drop-shadow(0 0 30px rgba(0, 0, 0, 0.1));
    z-index: 100;
}

.logo-wrapper .logo {
    width: 110px;
    background-color: #fff;
    padding: 35px 20px 50px 20px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

@media (min-width: 64em) {
    .logo-link{
        display:block;
        height:103px;
}

    .logo-wrapper {
        position: absolute;
        top: -50px;
        filter: drop-shadow(0 0 30px rgba(0, 0, 0, 0.1));
    }

    .logo-wrapper .logo {
        width: 130px;
        background-color: #fff;
        padding: 40px 30px 60px 30px;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
        -webkit-transition: all .3s ease-in;
        -moz-transition: all .3s ease-in;
        -o-transition: all .3s ease-in;
        transition: all .3s ease-in
    }

    .home .logo-wrapper .logo {
        background-color: #0052a0;
    }

    .logo-wrapper .logo img {
        width: 100%;
        height: auto;
    }
}

.search-go.svg-wrapper {
    height: 30px;
    width: 30px;
    vertical-align: top;
    display: inline-block;
    position: absolute;
    top: 24px;
    right: 22px;
   z-index:1;
}

.search-go.svg-wrapper svg {
   fill: #0052a0;
  width:100%;
  height:auto;
}

#search-ui button:after{
content:'';
}

@media all and (max-width: 639px) {
.search-go.svg-wrapper {
    top: 4px;
    right:2px;
}

}

header{
border:0;
margin-bottom:0;
overflow:visible;
}

header .header-inner{
    position:relative;
    overflow:visible;
}

header h3 {
    color: #98c0e6;
}

header a{
    color:#fff;
}

header .header-inner .menubar {
    display:flex;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    margin-top: -139px;
}
header .header-inner .menubar .utility-nav {
    order:1;
    display:block;
    width:auto;
    position:absolute;
    z-index:5;
    right:0;
}

header:before {
    content:'';
    display:block;
    height:50px;
    background-color:#002B72;
}


header .menubar a{
    font-family:"altis_unisa_web", Arial, sans-serif;
    font-weight: 600;
    font-size:20px;
    padding-bottom:3px;
    display: inline-block;
}

header .menubar a:hover{
    text-decoration:none;
    border-bottom:4px solid #2770b3;
}

header .menubar .nav{
    margin-top: 89px;
    width: 100%;
    padding-left: 220px;
    padding-right:8px;
}

header .menubar .inline-list.hide-sm{
    display:flex;
    margin-right:0;
    padding-top:89px;
}

header .menubar .inline-list.hide-sm li{
    margin-right:0;
    text-align:right;
    flex-grow: 1;
}

header .header-inner{
padding:0 8px;
}


header .utility-nav-icon-menu{
    height: 22px !important;
    width: 25px !important;
    margin-top:0;
    display: block;
    background-position: -48px 0px;
    background-clip: padding-box;
}


header .utility-nav-icon-menu:hover,
header .utility-nav-icon-search:hover{
    border-bottom:0px !important;
}

header .utility-nav-icon-search{
    height: 25px !important;
    width: 27px !important;
    margin-top:-3px;
    display: block;
    background-clip: padding-box;
    background-position:2px 3px;
}

ul.nav.inline-list.utility-nav li:hover {
    background-color:#2770b3;
}

ul.nav.inline-list.utility-nav li:nth-of-type(1):hover {
    background-color:transparent;
}

ul.nav.inline-list.utility-nav li:nth-of-type(1) {
    padding-left:5px;
    padding-right:5px;
}

ul.nav.inline-list.utility-nav li:nth-of-type(1) a{
    text-transform:none;
    font-size:15px;
    padding-left:5px;
    padding-right:5px;
    font-weight:500;
    padding-top:15px;
    padding-bottom:11px;
}

ul.nav.utility-nav li{
    height:50px;
    margin-left:0;
}

ul.nav.utility-nav li a{
    border:13px solid transparent;
}

ul.nav.utility-nav li:nth-of-type(1) a{
  border:none;
}

ul.nav.utility-nav li:nth-of-type(1) :hover{
  border-bottom:4px solid #2770b3
}


html{
    background:none;
}

.grid {
    padding:0
}

.layout-section-header {
    padding:50px 8px 10px 8px;
}

.layout-section-body {
    padding:20px 8px 0px 8px;
}

.layout-section-footer{
    padding:30px 8px 0px 0;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4{
    color:#0052a0;
}

.h1, .h2, .h3, .h3 a{
    font-weight:800;
}

html{
    color:#333
}

footer{
margin-top:50px;
}
.modal-no-display[style*="display: none"] ~ .layout-promotional{
display:none;
}

.layout-wrapper{
  max-width: 1074px;
  }


#profile{
    background-color:#F3F4F9;
    padding-top:80px;
    padding-bottom:30px;
    border-bottom:#CDD0DE;
}

#profile .layout-section{
max-width:1074px;
margin:0 auto;
}
#profile .layout-section-header,
#profile .layout-section-body{
    background-color:transparent;
    padding:15px;
}

#profile .layout-section-header{
    border-bottom:0px;
    padding-bottom:0;
}

.layout-wrapper{
    overflow:visible;
}

#profile .layout-section-header,
#profile .layout-section-body{
    padding-left:15px;
    padding-right:15px;
}

#Biography{
    border: 1px solid rgba(160,160,160,.2);
    box-shadow: 0 15px 80px 0 #E0E1E9;
    background-color:#fff;
}

#Biography div{
    background-color:transparent;
}

#Biography .layout-section-body{
        padding:10px 10px 0px 10px;
}

#Biography .layout-section-footer{
    padding: 10px 10px 15px 10px
}

#Biography .layout-section-body [class^="gc"]{
    padding:10px;
}

.modal-link,
.content-pullout,
.icon-link-set-lg a{
    border-radius:6px;
}

#Research,
#Research .layout-section-body,
#Research .layout-section-header,
#External-engagement-and-recognition,
#External-engagement-and-recognition .layout-section-body,
#External-engagement-and-recognition .layout-section-header,
#Teaching-and-supervision,
#Teaching-and-supervision .layout-section-body,
#Teaching-and-supervision .layout-section-header{
    background-color:transparent;
}


.layout-section{
    margin-top:50px;
}

.layout-section-header{
    border-bottom:0;
}
#Research,
#External-engagement-and-recognition,
#Teaching-and-supervision{
    padding:0;
}

#Research .layout-section-body,
#External-engagement-and-recognition .layout-section-body,
#Teaching-and-supervision .layout-section-body,
#Research .layout-section-header,
#External-engagement-and-recognition .layout-section-header,
#Teaching-and-supervision .layout-section-header{
    margin:0 -10px;
    padding:0px 30px;
}


#Research .layout-section-footer,
#External-engagement-and-recognition .layout-section-footer,
#Teaching-and-supervision .layout-section-footer{
    margin:0 -10px;
    padding: 30px 30px 0px 30px;;
}

.layout-section-header{
    overflow:visible;
}

.layout-section-header h2{
    font-size:28px;
    font-weight:700;
    line-height: 26px;
}

.layout-section-body [class^="gc"]{
    margin:0;
    padding:10px 0;
}

@media all and (max-width: 599px) {
#profile{
    padding:30px 0px;
}

}

li.alert-list-check {background-color:#fff;}

.gallery {
    border-radius: 8px;
}

.logo-wrapper{display:none}

.header-site-logo{
        margin-top:-42px;
        padding-left:15px;
        z-index:6;
        position: relative;
        margin-bottom:  auto;
}
.header-site-logo img{
    max-width:110px;
    height:auto;
}

header .menubar .nav.inline-list.hide-sm{
    display:none;
}

header .menubar .nav.inline-list.utility-nav{
    position:initial;
    width:100%;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

header #search-ui {
   width:100%;
}

@media (min-width: 64em) {

#Biography{
    margin-top:-100px;
    z-index:1;
}

li.alert-list-check {margin-top:20px;}

#profile .layout-section-header,
#profile .layout-section-body{
    padding-left:8px;
    padding-right:8px;
}

#profile{
    position: relative;
    margin-bottom: 80px;
    padding-bottom:40px;
}


#profile:after{
    background-image:linear-gradient(356.42deg,transparent,transparent 48%,#f3f4f9 50%,#f3f4f9);
    content: '';
    display: block;
    width: 100%;
    height: 6.25vw;
    left: 0;
    position: absolute;
    bottom: -6.25vw
}

header{
min-height:144px;
}

header .menubar .nav.inline-list.utility-nav{
    position:absolute;
    display: flex;
    justify-content: flex-end;
}

header .menubar .nav.inline-list.hide-sm{
    display:flex;
}

.logo-wrapper{
    display:block;
}

.header-site-logo{
    display:none;
}

header #menu-ui,
header #login-ui {
    padding-top: 100px;
    padding-bottom: 25px;
}

header #search-ui {
   width:100%;
   padding-top:160px;
   padding-bottom:40px
}

}

@media all and (max-width: 599px) {
#menu-ui{
    width:100%
}
}

#footer-enquire-button a {
    padding: 10px 20px;
    margin-bottom: 20px;
}

footer#unisa-footer p, footer#unisa-footer a {
   font-size: 14px;
}

#footer-art img {
   width: auto;
}

#footer-social .svg-wrapper {
   height: 2rem !important;
   width: 2rem !important;
}

#unisa-footer h4 {
   font-size: 1.2rem !important;
}

#footer-legals a {
    font-size: 10px !important;
}

#athena-logo img {
       margin: 0 1.4rem;
}

@media screen and (min-width: 64em) {
    header #menu-ui{
	display:none !important;
    }
    header a.utility-nav-icon-menu {
        display: none !important;
    }
}

@media screen and (max-width: 64em) {
    #menu-ui .contentcols-med-2 {
        column-count:1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }

    header{
        background-color:#002B72
    }

    #menu-ui {
        padding: 0 0 0 0px;
        margin-top:50px;
        width:100%;
    }

    #menu-ui  h3{
        display:none;
    }

    #menu-ui li{
        padding:0;
    }
    
    #menu-ui li a{
        padding:15px;
        font-size:18px;
        font-weight:600;
    }

    #menu-ui li a:hover{
        background-color:#115aa6;
    }

    #menu-ui .col-sm-1of1.col-lg-1of2.right{
        width:100%;
        padding:0 !important
    }
    .navbar-top .navbar-nav{
        margin-top:0;
        margin-bottom:0;
    }

    .nav-sections{
        display:none;
    }
    .navbar-top{
        margin-bottom:0;
    }
    #sections-ui{
        display:none;
    }
    .menu-panels{
        width:100%;
    }
    header .menubar{
        margin-bottom:0 !important;
    }
    header .nav-list a:before,
    header .nav-list li a:before{
        border:0px !important;
    }
    header .nav-list a{
        border-bottom:1px solid #003681;
    }
    header .header-inner {
        padding: 0 0;
    }
    header .menu-panel {
        width: 100% !important;
        padding:15px
    }
}

.menu-panels #login-ui {
    position: absolute;
    top: 0px;
    float: none;
    z-index: 1;
    right: 78px;
    background-color: #fff;
    padding:0;
    width:108px !important;
    box-shadow:rgba(0,0,0,.17) 0 4px 24px 0;
    margin-top:0 !important;
    overflow:initial;
}

.menu-panels #login-ui .right{
    width:100%;
    padding:0;
    margin:0;
}

@media (min-width: 64em) {
    .menu-panels #login-ui {
         right: 28px;  
         top:10px; 
    }
}

.menu-panels #login-ui .navbar-nav{
    margin:0 0;
}
.menu-panels #login-ui h3{
    display:none;
}

.menu-panels #login-ui a{
    color:#0052a0;
    border:0;
    font-size:12px;
}

.menu-panels #login-ui a:hover{
    color:#fff;
    background-color:#0052a0;
}

.menu-panels #login-ui li{
    padding:0;
    border-top:0;
    border-bottom:0;
}

.menu-panels #login-ui li a{
    border:0;
    padding:8px 15px 8px 38px;
}

.menu-panels #login-ui li a:before{
    font-family:unicons;
    width:18px;
    height:18px;
    display:block;
    content:'';
    float:left;
    padding-left:12px;
    padding-top:7px;
    margin-right:8px;
    font-size:18px;
    border-bottom:0;
}

.menu-panels #login-ui li:nth-of-type(1) a:before{
    content:"\ea39";
}

.menu-panels #login-ui li:nth-of-type(2) a:before{
    content:"\e95d";
}

.menu-panels #login-ui li:nth-of-type(3) a:before{
    content:"\ea47";
}

.menu-panels #login-ui:before {
    content: '';
    position: absolute;
    bottom: 100%;
    display: block;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-bottom: solid 10px #fff;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}


div#search-ui h3 {
    display:none;
}

@media (max-width: 64em) {


#search-ui .col-lg-1of3 button{
  top:10px;
  right:15px;
}

div#search-ui {
padding-left:0px !important;
padding-right:0px !Important;

padding-bottom:40px !important;
}


div#search-ui .right{
width:100% !important;
padding:0px;
margin:0;
padding-left:15px;
padding-right:15px;
}
}

.menu-panels[style*="hidden"]{
    height:auto !important;
}

ul.nav.inline-list.utility-nav li:first-of-type a {
    padding-right: 12px;
    font-size:1em;
}

ul.nav.inline-list.utility-nav li:first-of-type a:after {
    font-family:unicons;
    content:"\e99e";
    position:absolute;
    right:0px;
    top:17px;
    display:block;
    color:#98C0E6;
    font-size:14px;
    display: inline-block;
    transform: rotate(0deg);
    transition-duration: .3s;
    transition-property: transform;
}

ul.nav.inline-list.utility-nav li:first-of-type a.active-utility-icon:after {
    transform: rotate(180deg);
    transition-duration: .3s;
    transition-property: transform;
    margin:-2px 0 0 0;
}

.utility-nav-icon-search {
    background-image:none !important;
}

.utility-nav-icon-search:after {
    font-family:unicons;
    display:block;
    content:"\e930";
    top:16px;
    left:-12px;
    position:absolute;
    font-size:27px;
    font-weight:normal
}
